<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='UTF-8'>
  <title>home</title>
<style>
  a{
  font-size: 25px;
  }
</style>
</head>
<body>
<h1>Home</h1>
<ul>
  <li><a href="/sapper">sapper</a></li>
  <li><a href="/calculator">calculator</a></li>
</ul>
</body>
</html>
